NAME    
	qcDocu - creates a documentation web page for a QC procedure

SYNOPSIS
	qcDocu [option_value]

OPTIONS
        -h[elp]    short help
        -v[ersion] tool version
	-a[ll]	   refresh all pages 

PARAMETERS
	-p[rocedure] procedure name (under $DFO_PROC_DIR)

OUTPUTS
	web page <proc_name>.html, scp'ed to QC documentation web site	

CONFIGURATION FILE
	config.qcDocu under $DFO_CONFIG_DIR/qcDocu, plus config.qcDocu_instr on QC web server

EXAMPLE
	qcDocu -p bias.prg	creates web page with documentation about that procedure
	qcDocu -a		creates all webpages for $DFO_INSTRUMENT

NOTES
	- have reference QC plots under $DFO_CONFIG_DIR/qcDocu, which are also scp'ed to the QC documentation web site
	- the documentation content needs to be written into the header of the QC procedure
	- use option -a if you have added a new documentation page (to update all navigation bars)

